.team {
  background: linear-gradient(to bottom, $background 50%, $secondary-color 50%);

  @media (max-width: $tablet-width) {
    background: $background;
  }

  &-wrap {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;

    @media (max-width: $phone-width) {
      justify-content: flex-end;
    }
  }

  &__item {
    position: relative;
    margin: 60px 50px 10px;
    width: 22%;

    @media (max-width: $tablet-width) {
      width: 50%;
      margin: 65px 50px -45px;
    }

    @media (max-width: $phone-width) {
      width: 90%;
      margin-left: 0;
      margin-right: 0;
    }
  }

  &-item {
    &__icon {
      position: absolute;
      top: -35px;
      left: -35px;
      display: flex;
      justify-content: center;
      align-items: center;
      width: 70px;
      height: 70px;
      background: $main-color;
    }

    &__photo {
      img {
        display: block;
        width: 100%;
      }
    }

    &__info {
      margin: 0 20px;
      box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.05);
      position: relative;
      bottom: 85px;
      text-align: center;
    }

    &__position {
      font-size: 18px;
      line-height: 26px;
      color: $light-color;
    }

    &__name {
      margin: 0;
      margin-bottom: 10px;
      font-family: 'YesevaOne-Regular', sans-serif;
      font-size: 18px;
      line-height: 25px;
      color: $title-color;
    }

    &__top {
      padding: 22px;
      background: $secondary-color;
    }

    &__exp {
      padding: 13px 15px;
      font-family: 'YesevaOne-Regular', sans-serif;
      background: $main-color;
      font-size: 13px;
      line-height: 20px;
      color: $secondary-color;
      text-transform: uppercase;
    }
  }

  &__text {
    @media (max-width: $tablet-width) {
      display: none;
    }
  }
}

.main__team {
  padding-top: 150px;
  padding-bottom: 100px;

  @media (max-width: $tablet-width) {
    margin-top: 60px;
    padding-top: 60px;
  }
}